Bug 1292983 - share inaccessibe from windows anymore
share inaccessibe from windows anymore
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Guenther Deschner
Fedora Extras Quality Assurance
:
: 1336107 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-18 18:13 EST by DocMAX
Modified: 2017-02-04 19:47 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-04 19:47:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description DocMAX 2015-12-18 18:13:25 EST
with this config i'm able to access the share from a windows machine.
(v4.3.0)

[root]
        valid users = docmax
        writable = yes
        path = /
        force user = root
        force group = root
;       browseable = yes


in v4.3.3 it doesnt work anymore.

i see root, i can enter root, but i cant enter the  subdirs (bin, home, lib, ...)
Comment 1 Jan Kurik 2016-02-24 09:09:32 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Sergio Monteiro Basto 2016-07-24 20:31:56 EDT
and with samba 4.4.5 ?
Comment 3 Sergio Monteiro Basto 2016-11-30 14:45:28 EST
*** Bug 1336107 has been marked as a duplicate of this bug. ***
Comment 4 Andreas Schneider 2016-12-01 03:53:39 EST
It is probably not a good idea to have such a share from a security standpoint but well ... :)


Please provide more details, see:

https://www.samba.org/~asn/reporting_samba_bugs.txt
Comment 5 Sergio Monteiro Basto 2017-02-04 19:47:20 EST
DocMAX doesn't replied since 2015-12-18

Note You need to log in before you can comment on or make changes to this bug.